package com.common.bean;

/**
 * Created by SiKang on 2019/3/7.
 */
public class CertifyProgressInfo {
    private String progressName;
    private boolean isPassed;
    private boolean isActivited;
    private int iconResId;

    public String getProgressName() {
        return progressName;
    }

    public CertifyProgressInfo(String progressName, int iconResId) {
        this.progressName = progressName;
        this.isPassed = false;
        this.isActivited = false;
        this.iconResId = iconResId;
    }

    public void setProgressName(String progressName) {
        this.progressName = progressName;
    }

    public boolean isPassed() {
        return isPassed;
    }

    public void setPassed(boolean passed) {
        isPassed = passed;
    }

    public int getIconResId() {
        return iconResId;
    }

    public void setIconResId(int iconResId) {
        this.iconResId = iconResId;
    }

    public boolean isActivited() {
        return isActivited;
    }

    public void setActivited(boolean activited) {
        isActivited = activited;
    }
}
